Reorder skip reasons
POST
/api/subscriptions/skip-reasons/reorder
const url = 'https://api.usegro.co/api/subscriptions/skip-reasons/reorder';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"ordered_ids":["example"]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.usegro.co/api/subscriptions/skip-reasons/reorder \ --header 'Content-Type: application/json' \ --data '{ "ordered_ids": [ "example" ] }'Reorders the customer-facing list of skip reasons by passing the full ordered list of ids.
Request Body
Section titled “Request Body”Media typeapplication/json
object
ordered_ids
required
Array<string>
Example generated
{ "ordered_ids": [ "example" ]}Responses
Section titled “Responses”Reorder confirmation
Media typeapplication/json
object
success
boolean
Example generated
{ "success": true}